package com.sunyard.chsm.model.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * @author liulu
 * @since 2024/10/22
 */
@Data
@TableName("sp_key_record")
public class KeyRecord {

    private Long id;
    private Long keyId;

    private String keyIndex;
    private String keyData;
    private String pubKey;
    private String checkAlg;
    private String checkValue;
    private LocalDateTime effectiveTime;
    private LocalDateTime expiredTime;

    private String remark;
    private LocalDateTime createTime;
    private LocalDateTime updateTime;

}
