package com.sunyard.chsm.utils;

import java.time.format.DateTimeFormatter;

/**
 * @author liulu
 * @version V1.0
 * @since 2022/12/6
 */
public abstract class DateFormat {

    public static final String YYYY_MM_DD = "yyyy-MM-dd";
    public static final String YYYY_MM_DD_HH_MM_SS = "yyyy-MM-dd HH:mm:ss";
    public static final String HH_MM_SS = "HH:mm:ss";


    public static final DateTimeFormatter TIME = DateTimeFormatter.ofPattern(HH_MM_SS);
    public static final DateTimeFormatter DATE = DateTimeFormatter.ofPattern(YYYY_MM_DD);
    public static final DateTimeFormatter DATE_TIME = DateTimeFormatter.ofPattern(YYYY_MM_DD_HH_MM_SS);

}
