package com.sunyard.chsm.dto;

import lombok.Data;

import java.util.List;

/**
 * @author liulu
 * @since 2024/10/17
 */
@Data
public class ManufacturersDeviceDTO {

    /**
     * 厂商编码
     */
    private String code;
    /**
     * 厂商名称
     */
    private String name;
    /**
     * 厂商设备型号
     */
    private List<Model> models;


    @Data
    public static class Model {
        /**
         * 设备型号
         */
        private String model;
        /**
         * 设备名称
         */
        private String name;
    }

}
